=== debian/changelog ===
oem-rtl8723de-bt-lp1793678-dkms (1.0+18.04timbuktu1stella5) bionic; urgency=medium

  * add fw_patch_table for this device 0xb009

 -- hugh chao <hugh.chao@canonical.com>  Wed, 19 Dec 2018 17:12:38 +0800

oem-rtl8723de-bt-lp1793678-dkms (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Blacklist btusb 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 19 Dec 2018 17:02:56 +0800

oem-rtl8723de-bt-lp1793678-dkms (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Sync code with Realtek driver version
    Linux_BT_USB_v3.10_20181012_8723DU_BTCOEX_20180125-2323 (LP: #1805073)(LP: #1805922)

 -- hugh chao <hugh.chao@canonical.com>  Wed, 19 Dec 2018 15:52:12 +0800

oem-rtl8723de-bt-lp1793678-dkms (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Bump Version 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 24 Oct 2018 14:04:27 +0800

oem-rtl8723de-bt-lp1793678-dkms (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version

 -- hugh chao <hugh.chao@canonical.com>  Mon, 08 Oct 2018 16:16:32 +0800

oem-rtl8723de-bt-lp1793678-dkms (1.0) bionic; urgency=low

  * Automatically packaged by DKMS helper.

 -- hugh chao <hugh.chao@canonical.com>  Mon, 08 Oct 2018 16:14:51 +0800
