=== debian/control ===
Source: oem-rtl8723de-bt-lp1793678-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Vcs-git:lp:~stella-team/timbuktu/+git/oem-rtl8723de-bt-lp1793678-dkms
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: oem-rtl8723de-bt-lp1793678-dkms
Architecture: amd64
Depends: dkms (>= 1.95), ${misc:Depends}, oem-blacklist-btusb-lp1805922
Description: oem-rtl8723de-bt-lp1793678 driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
